package com.lukouguoji.module_base.ui.page.preview

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.FileBean
import com.lukouguoji.module_base.databinding.ItemPreviewImageBinding

/**
 * @author：孟凡华
 * @date：2023/4/21
 * @desc：
 */
class PreviewImageViewHolder(view: View) :
    BaseViewHolder<FileBean, ItemPreviewImageBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)

    }

}